[
  {
    "metadata": {},
    "data": [
      {
        "registrationNumber": "EXPMOBIL001",
        "rotationCode": "RMOB1",
        "startWeek": 1,
        "startDate": "2020-01-01",
        "endDate": "2024-12-31"
      },
      {
        "registrationNumber": "EXPMOBIL002",
        "rotationCode": "RMOB1",
        "startWeek": 2,
        "startDate": "2020-01-01",
        "endDate": "2024-12-31"
      },
      {
        "registrationNumber": "EXPMOBIL003",
        "rotationCode": "RMOB3",
        "startWeek": 1,
        "startDate": "2020-01-01",
        "endDate": "2024-12-31"
      },
      {
        "registrationNumber": "EXPMOBIL004",
        "rotationCode": "RMOB2",
        "startWeek": 1,
        "startDate": "2020-01-01",
        "endDate": "2024-12-31"
      },
      {
        "registrationNumber": "EXPMOBIL005",
        "rotationCode": "RMOB4",
        "startWeek": 1,
        "startDate": "2021-01-01",
        "endDate": "2024-12-31"
      },
      {
        "registrationNumber": "EXPMOBIL006",
        "rotationCode": "RMOB5",
        "startWeek": 1,
        "startDate": "2021-01-01",
        "endDate": "2024-12-31"
      }
    ]
  }
]